Brivio API reference
Imports

List import jobs, newest first (scope: imports:read)

GET
/imports

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/imports"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "entity": "string",      "preset": "string",      "filename": "string",      "source": "string",      "status": "running",      "total_rows": 0,      "imported_count": 0,      "updated_count": 0,      "skipped_count": 0,      "error_count": 0,      "preview": {        "news": 0,        "updates": 0,        "skips": 0,        "errors": 0      },      "reverted_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "finished_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}